function onEnter(player)
-- Borrowed from Spring Collab 2020 :3
	local sandwich = getFirstEntity("Mod.MaxHelpingHand.Entities.CustomSandwichLava")
	if sandwich ~= nil then
		sandwich:Leave()
	end
end
